.cater-btn {
	padding: 12px 20px;
	background: #1b7900;
	border: 1px solid #145d00;
	font-size: 1.25em;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 9px;
	
}
.cater-btn:hover {
	color: #fff;
	padding: 15px 20px;
}

.cater-bg {
  position: relative;
  background: rgba(248, 248, 248, 0.8) url("../img/background/front1.jpg") no-repeat fixed center top / cover;
}

.cater-set ul li {
	font-family: 'Graduate', cursive;
	color: #e61b1b;
	
	line-height: 1.5;
	font-size: 1em;
	letter-spacing: 1px;
}

.cater-set ul li i{
	padding-right: 10px;
	font-size: 12px;
}



@media (max-width: 768px) { 
	.cater-btn {
		font-size: 1em;
	}
}


.btn-shadow {
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    text-decoration: none; 
}